/***********************
    LCI Override CSS
***********************/


/*********************** LIVE ON SITE ***********************/


/*adjustement table 10 items menu 2019-10-31*/

@media (max-width: 850px) and (min-width: 767px) {
    header.global .bottom nav ul li {
        font-size: 8px;
    }
}

/*anti-flicker*/

.async-hide {
    opacity: 0 !important
}

/*gift guide-181121*/

li.menuEntry.cat47120703 a:after {
    content: '\00a0🎁\00a0';
    display: inline;
}
li.menuEntry.cat47120704 a:after {
    content: '\00a0🎁\00a0';
    display: inline;
}

/*
li.menuEntry.cat45920719 a:after {
    content: '\00a0🎁\00a0';
    display: inline;
}
li.menuEntry.cat45920720 a:after {
    content: '\00a0🎁\00a0';
    display: inline;
}
li.menuEntry.cat45920721 a:after {
    content: '\00a0🎁\00a0';
    display: inline;
}
*/


/*button black preorder*/

.lc-nav-hdr.handbagsH {
    visibility: hidden;
    cursor: none;
}
.add-to-bag button.white-light-grey {
    background: black;
    color: white;
    -webkit-transition: color 0.5s, background 0.5s, border-color 0.5s;
    -moz-transition: color 0.5s, background 0.5s, border-color 0.5s;
    transition: color 0.5s, background 0.5s, border-color 0.5s;
    text-align: center;
    font-family: "MuseoSans-500", "sans";
    border-color: black;
}
.add-to-bag.look-qty-block .button.white-light-grey.STLAddToBag {
    background: black;
    color: white;
    -webkit-transition: color 0.5s, background 0.5s, border-color 0.5s;
    -moz-transition: color 0.5s, background 0.5s, border-color 0.5s;
    transition: color 0.5s, background 0.5s, border-color 0.5s;
    text-align: center;
    font-family: "MuseoSans-500", "sans";
    border-color: black;
}
.add-to-bag.look-qty-block .button.white-light-grey.STLAddToBag:hover {
    background: #444444;
    border-color: #444444;
}
.add-to-bag button.white-light-grey:hover {
    background: #444444;
    border-color: #444444;
}

/*order Confirmation*/

h1.sub-header-red {
    display: none;
}

/* Removes shadow line under the logo */

@media (max-width: 767px) {
    header.global .bottom nav > ul > li .sub ul li.menuEntry > a.giftbox {
        display: inline;
    }
}
@media (min-width: 767px) {
    header.global .logo-div {
        box-shadow: none !important;
    }
}

/*fix menu 2018-05-09 */

.menu-container {
    -webkit-justify-content: space-around;
    -webkit-flex-wrap: wrap;
}

/* Class to remove link from nav headers 
.lc-nav-hdr {cursor:text; pointer-events: none;}*/


/* GFS Didot */

@font-face {
    font-family: "GFS Didot";
    src: url("https://www.lechateau.com/style/css/fonts/DidotLTStd-Italic.eot");
    /* IE9 Compat Modes */
    src: url("https://www.lechateau.com/style/css/fonts/DidotLTStd-Italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("https://www.lechateau.com/style/css/fonts/DidotLTStd-Italic.otf") format("opentype"), /* Open Type Font */
    url("https://www.lechateau.com/style/css/fonts/DidotLTStd-Italic.svg") format("svg"), /* Legacy iOS */
    url("https://www.lechateau.com/style/css/fonts/DidotLTStd-Italic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("https://www.lechateau.com/style/css/fonts/DidotLTStd-Italic.woff") format("woff"), /* Modern Browsers */
    url("https://www.lechateau.com/style/css/fonts/DidotLTStd-Italic.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
.order-conf p {
    font-size: 12px;
    padding: 5px 0;
}
.order-conf .survey {
    padding: 0px 0;
    display: none;
}
.order-block li.item > ul > li.product-qty div p {
    padding: 0px 0;
}
.order-block li.item > ul > li.price-per-item {
    padding: 25px 0;
}
.order-block li.item > ul > li.final-price {
    padding: 25px 0;
}
.lc-nav-lettercase {
    text-transform: none !important;
    border: none !important;
}

/* Cart Page 
#content.cart #atg_store_formValidationError > p {
  display: none; 
}*/


/*
header.global a.logo {
    display: block;
    position: relative;
    left: inherit;
    margin-left:inherit;
    top:10px;
    margin:0 auto;
    z-index: 24;
}
@media (max-width: 767px){
   header.global a.logo {
    position: relative;
    top: 34px;
    left:inherit;
} 
}
*/


/*********************** NOT LIVE / DECACTIVATED ***********************/


/*
	
	.w-newArrivals { cursor:text; pointer-events: none; }
	
	.lc-arrow-off  {border-left: none !important;}
	
	
	.lc-nav-lettercase { text-transform:none !important; border:none !important;}
	
	@media (min-width: 767px) {
		.lc-arrow-off  {border-left: none !important; border:none !important;}
		
	}
	*/


/* header.global .bottom nav ul li > div.sub > ul > li:first-child ul > li a:after {border-left: none !important;} */


/* Disable fix */

.attribute.squares ul li a.disabled {
    opacity: 0.55;
    color: #535353;
    background-image: url(/style/images/disabled.png);
    background-repeat: no-repeat;
    cursor: not-allowed;
}

/* Fix hamburger menu */

header.global span.menu-toggle .icon-hamburger-menu {
    z-index: 99;
}

/* Close button on header */

.site-wide .promo #close-promo:before {
    content: "\e900";
}

/* header change*/

header.global .top {
    height: 40px;
}

/* Footer update */

footer div.find-your-store > strong {
    visibility: hidden;
}
@media (max-width: 767px) {
    footer.global nav > ul li {
        background-color: #fafafa;
    }
}
footer.global {
    background-color: #fafafa;
}
footer.global ul.social li a:hover {
    background-color: lightgrey;
    border: 1px solid lightgrey;
    /*    color: white;*/
}
footer.global a {
    color: #666666;
}
footer.global .newsletter form input,
footer.global .find-your-store form input {
    border-style: solid none solid solid;
    border-width: 1px;
    border-color: #000;
}
footer.global input::-webkit-input-placeholder {
    color: #808080;
}
footer.global ul.social li a {
    color: #262626;
    border: 1px solid #262626;
    background: #fafafa;
}
footer.global ul.social li a {
    line-height: 27px;
}
footer.global nav > ul li:first-child a:before,
footer.global nav > ul .store a:before {
    border-top: 4px solid transparent;
    border-left: 4px solid red;
    border-bottom: 4px solid transparent;
    margin-left: -11px;
}
footer.global .newsletter form button:after,
footer.global .find-your-store form button:after {
    border-left-color: inherit;
}
footer.global nav > ul li:first-child a:after,
footer.global nav > ul .store a:after {
    margin-left: inherit;
    border-left: inherit;
    border-bottom: inherit;
    border-top: inherit;
    top: inherit;
}
footer.global nav > ul li:first-child a:before {
    content: '';
    right: 0;
    left: 0;
    position: absolute;
    margin-left: -11px;
    top: 1px;
}
footer.global .newsletter strong:after {
    content: "\00a0!";
    position: absolute;
}
footer.global strong:nth-child(3):after {
    content: "\00a0!";
    position: absolute;
}

/*shipping*/

#content > div.confirm-city-modal {
    display: none;
}
#content > div.loading-spinner > p {
    display: none;
}

/*giftbox*/

li.menuEntry.cat43490733:after {
    content: '🎁';
    color: red;
}
li.menuEntry.cat43490733 .giftbox {
    /*    color:red;*/
}
.giftbox {
    /*    color:red;*/
}

/* CHANGE TO RMOVE FINAL SALE */

form#updateCart li.item ul li div.product p.name span {
   background-color: #C00;
    color: #FFFFFF;
    /* padding: 1px; */
    padding-left: 2px;
    padding-right: 2px;
}
form#updateCart li.item ul li div.product span.sale {
    background-color: #C00;
    color: #FFFFFF;
    /* padding: 1px; */
    padding-left: 2px;
    padding-right: 2px;
}

/* force a column break  */

li.menuEntry.emptyCat:after {
    content: "\007C\00a0\00a0";
    display: block;
    color: white;
}

/* Enable swatches on Mobile */

ul.products .product ul.swatches {
    display: block;
}

/*return order 18-03-19*/

.item.order-info ul .order-no div a.print-button.no-print {
    display: none;
}
.atg_store_myAccount .item.order-info .order-no {
    margin: 25px 0;
    word-break: break-word;
}
.item.order-info ul .order-no #returnRequestButton {
    padding: 0px 15px;
}
.item.order-info ul .order-no #returnRequestButton {
    background-color: #FFF;
    color: #000;
    border-color: #000;
}
.item.order-info ul .order-no #returnRequestButton:hover {
    color: #000 !important;
    background-color: lightgrey;
    border: 1px solid lightgrey;
}
.item.addresses ul .order-method a.button.black {
    background-color: #FFF;
    color: #000;
    border-color: #000;
    margin-top: 26px;
    margin-bottom: 30px;
    font-size: 12px;
}
.item.addresses ul .order-method a.button.black:hover {
    color: #000 !important;
    background-color: lightgrey;
    border: 1px solid lightgrey;
}
.atg_store_myAccount .order-block li.item > ul > li.price-per-item {
    padding: 15px;
}
.atg_store_myAccount .order-block li.item > ul > li:last-child {
    padding: 15px 0;
}
a.print-button {
    display: none;
}
@media (max-width: 490px) {
    .atg_store_myAccount .item.order-info .order-no {
        margin: 2px 0;
    }
    .atg_store_myAccount .order-block li.item > ul > li.order-date,
    .order-block li.item > ul > li.order-status {
        margin: 2px 0;
    }
}

/* Fix capitalize French menu banner - 18/07/23 */

@media (min-width: 767px) {
    ul.menu-container li.menu-item > .sub > ul.level-2 li.menuSectionColumn a {
        /* text-transform: initial; */
        text-transform: none;
    }
}
